[
		{"ID":0,"Reward":[{"itemBaseType":1,"itemID":1,"amount":159999},{"itemBaseType":1,"itemID":3,"amount":1}]},
		{"ID":1,"Reward":[{"itemBaseType":1,"itemID":1,"amount":375000},{"itemBaseType":1,"itemID":3,"amount":1}]},
		{"ID":2,"Reward":[{"itemBaseType":1,"itemID":1,"amount":606750},{"itemBaseType":1,"itemID":3,"amount":1}]},
		{"ID":3,"Reward":[{"itemBaseType":1,"itemID":1,"amount":981721},{"itemBaseType":1,"itemID":3,"amount":1}]},
		{"ID":4,"Reward":[{"itemBaseType":1,"itemID":1,"amount":1588425},{"itemBaseType":1,"itemID":3,"amount":1}]},
		{"ID":5,"Reward":[{"itemBaseType":1,"itemID":1,"amount":2570072},{"itemBaseType":1,"itemID":3,"amount":1}]},
		{"ID":6,"Reward":[{"itemBaseType":1,"itemID":1,"amount":4158376},{"itemBaseType":1,"itemID":3,"amount":1}]}
]
